# Translation of kuser into Japanese.
# This file is distributed under the same license as the kdeadmin package.
# Noboru Sinohara <shinobo@leo.bekkoame.ne.jp>, 2002.
# Taiki Komoda <kom@kde.gr.jp>, 2002.
# Yoshinari Takaoka <mumumu@mx.edit.ne.jp>, 2004.
# Kurose Shushi <md81@bird.email.ne.jp>, 2004.
# Fumiaki Okushi <fumiaki@okushi.com>, 2005, 2006.
# AWASHIRO Ikuya <ikuya@good-day.co.jp>, 2005.
# Yukiko Bando <ybando@k6.dion.ne.jp>, 2007, 2008.
#
#, kde-format
msgid ""
msgstr ""
"Project-Id-Version: kuser\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-11-19 11:42+0100\n"
"PO-Revision-Date: 2009-12-28 10:21+0900\n"
"Last-Translator: Shinya TAKEBAYASHI <omoikanenomikoto@gmail.com>\n"
"Language-Team: Japanese <kde-jp@kde.org>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Taiki Komoda,Noboru Sinohara,Yoshinari Takaoka,Kurose Shushi,Fumiaki Okushi,Shinya Takebayashi"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "kom@kde.gr.jp,shinobo@leo.bekkoame.ne.jp,mumumu@mx.edit.ne.jp,md81@bird.email.ne.jp,fumiaki@okushi.com,omoikanenomikoto@gmail.com"

#: configs/kuserui.rc:4
msgid "&File"
msgstr "ファイル(&F)"

#: configs/kuserui.rc:8
msgid "&User"
msgstr "ユーザ(&U)"

#: configs/kuserui.rc:14
msgid "&Group"
msgstr "グループ(&G)"

#: configs/kuserui.rc:19
msgid "&Settings"
msgstr "設定(&S)"

#: ui/ku_filessettings.ui:30
msgid "User/group database locations"
msgstr "ユーザ/グループデータベースの場所"

#: ui/ku_filessettings.ui:42
msgid "MD5 shadow passwords"
msgstr "MD5 シャドウパスワード"

#: ui/ku_filessettings.ui:52
msgid "Shadow group file:"
msgstr "シャドウグループファイル:"

#: ui/ku_filessettings.ui:65
msgid "Shadow password file:"
msgstr "シャドウパスワードファイル:"

#: ui/ku_filessettings.ui:78
msgid "Group file:"
msgstr "グループファイル:"

#: ui/ku_filessettings.ui:88
msgid "Password file:"
msgstr "パスワードファイル:"

#: ui/ku_generalsettings.ui:30
msgid "Source of user/group database:"
msgstr "ユーザ/グループ データベースのソース:"

#: ui/ku_generalsettings.ui:41 src/ku_configdlg.cpp:76
#, kde-format
msgid "Files"
msgstr "ファイル"

#: ui/ku_generalsettings.ui:46 src/ku_configdlg.cpp:113
#, kde-format
msgid "LDAP"
msgstr "LDAP"

#: ui/ku_generalsettings.ui:51
msgid "System"
msgstr "システム"

#: ui/ku_generalsettings.ui:72
msgid "First normal GID:"
msgstr "最初の通常 GID:"

#: ui/ku_generalsettings.ui:82 ui/ku_ldapsamba.ui:103
msgid "Home path template:"
msgstr "ホームパス テンプレート:"

#: ui/ku_generalsettings.ui:92
msgid "Shell:"
msgstr "シェル:"

#: ui/ku_generalsettings.ui:109
msgid "First normal UID:"
msgstr "最初の通常 UID:"

#: ui/ku_generalsettings.ui:127 configs/kuser.kcfg:55 src/ku_adduser.cpp:53
#, kde-format
msgid "Create home folder"
msgstr "ホームディレクトリを作成"

#: ui/ku_generalsettings.ui:137 configs/kuser.kcfg:60
msgid "Copy skeleton to home folder"
msgstr "スケルトンをホームディレクトリにコピー"

#: ui/ku_generalsettings.ui:152 configs/kuser.kcfg:65
msgid "User private groups"
msgstr "ユーザプライベートグループ"

#: ui/ku_generalsettings.ui:159
msgid "Default group:"
msgstr "デフォルトのグループ:"

#: ui/ku_ldapsamba.ui:21 src/ku_configdlg.cpp:111 src/ku_edituser.cpp:250
#, kde-format
msgid "Samba"
msgstr "Samba"

#: ui/ku_ldapsamba.ui:36
msgid "Manage Samba user accounts/groups"
msgstr "Samba ユーザアカウント/グループの管理"

#: ui/ku_ldapsamba.ui:61
msgid "Default login script:"
msgstr "デフォルトのログインスクリプト:"

#: ui/ku_ldapsamba.ui:74 src/ku_edituser.cpp:268
#, kde-format
msgid "Home drive:"
msgstr "ホームドライブ:"

#: ui/ku_ldapsamba.ui:87
msgid "Profile path template:"
msgstr "プロファイルパス テンプレート:"

#: ui/ku_ldapsamba.ui:139 configs/kuser.kcfg:304
msgid "Store LanManager hashed password"
msgstr "LanManager のハッシュパスワードを保存"

#: ui/ku_ldapsamba.ui:157 src/ku_edituser.cpp:280
#, kde-format
msgid "Domain name:"
msgstr "ドメイン名:"

#: ui/ku_ldapsamba.ui:177
msgid "&Query Server"
msgstr "クエリサーバ(&Q)"

#: ui/ku_ldapsamba.ui:189
msgid "Domain SID (you can obtain with 'net getlocalsid domain_name'):"
msgstr "ドメイン SID (<icode>net getlocalsid domain_name</icode> で取得できます):"

#: ui/ku_ldapsamba.ui:217
msgid "Algorithmic RID base:"
msgstr "RID 算出ベース:"

#: ui/ku_ldapsettings.ui:34 ui/ku_ldapsettings.ui:165
msgid "cn"
msgstr "cn"

#: ui/ku_ldapsettings.ui:39
msgid "gidNumber"
msgstr "gidNumber"

#: ui/ku_ldapsettings.ui:51
msgid "Plain Text"
msgstr "平文"

#: ui/ku_ldapsettings.ui:56
msgid "CRYPT"
msgstr "CRYPT"

#: ui/ku_ldapsettings.ui:61
msgid "MD5"
msgstr "MD5"

#: ui/ku_ldapsettings.ui:66
msgid "SMD5"
msgstr "SMD5"

#: ui/ku_ldapsettings.ui:71
msgid "SHA"
msgstr "SHA"

#: ui/ku_ldapsettings.ui:76
msgid "SSHA"
msgstr "SSHA"

#: ui/ku_ldapsettings.ui:84
msgid "User base:"
msgstr "ユーザベース:"

#: ui/ku_ldapsettings.ui:94
msgid "Group filter:"
msgstr "グループフィルタ:"

#: ui/ku_ldapsettings.ui:104
msgid "Structural objectclass:"
msgstr "構造オブジェクトクラス:"

#: ui/ku_ldapsettings.ui:114
msgid "User filter:"
msgstr "ユーザフィルタ:"

#: ui/ku_ldapsettings.ui:131
msgid "account"
msgstr "アカウント"

#: ui/ku_ldapsettings.ui:136
msgid "inetOrgPerson"
msgstr "inetOrgPerson"

#: ui/ku_ldapsettings.ui:144
msgid "Group RDN prefix:"
msgstr "グループ RDN プレフィックス:"

#: ui/ku_ldapsettings.ui:155
msgid "uid"
msgstr "UID"

#: ui/ku_ldapsettings.ui:160
msgid "uidNumber"
msgstr "uidNumber"

#: ui/ku_ldapsettings.ui:173
msgid "Group base:"
msgstr "グループベース:"

#: ui/ku_ldapsettings.ui:183
msgid "User RDN prefix:"
msgstr "ユーザ RDN プレフィックス:"

#: ui/ku_ldapsettings.ui:193
msgid "Password hash:"
msgstr "パスワードハッシュ:"

#: ui/ku_ldapsettings.ui:205
msgid "Manage shadowAccount objectclass"
msgstr "shadowAccount オブジェクトクラスの管理"

#: ui/ku_ldapsettings.ui:212 configs/kuser.kcfg:225
msgid "Store the user's full name in the cn attribute"
msgstr "ユーザのフルネームを cn 属性として保存"

#: ui/ku_ldapsettings.ui:219
msgid "Update the gecos attribute"
msgstr "gecos 属性を更新"

#: ui/ku_passwordpolicy.ui:38
msgid "Time before password expires to issue an expire warning:"
msgstr "有効期限の警告を出して、パスワードが失効するまでの期間:"

#: ui/ku_passwordpolicy.ui:51
msgid "Time when password expires after last password change:"
msgstr "最後のパスワード変更から、パスワードが失効する期間:"

#: ui/ku_passwordpolicy.ui:64
msgid "Time when account will be disabled after expiration of password:"
msgstr "パスワード有効期限を過ぎて、アカウントが失効するまでの期間:"

#: ui/ku_passwordpolicy.ui:77 ui/ku_passwordpolicy.ui:90
#: ui/ku_passwordpolicy.ui:116 ui/ku_passwordpolicy.ui:159
#: src/ku_edituser.cpp:82 src/ku_edituser.cpp:239
#, kde-format
msgid "Never"
msgstr "しない"

#: ui/ku_passwordpolicy.ui:103
msgid "Time before password may not be changed after last password change:"
msgstr "最後のパスワード変更から、パスワードが変更できない期間:"

#: ui/ku_passwordpolicy.ui:149
msgid "Account will expire on:"
msgstr "アカウントの有効期限:"

#: configs/kuser.kcfg:15
msgid "Default connection"
msgstr "デフォルトの接続"

#: configs/kuser.kcfg:19
msgid "Show system users"
msgstr "システムユーザを表示"

#: configs/kuser.kcfg:25
msgid "The source of the user and group database"
msgstr "ユーザとグループデータベースのソース"

#: configs/kuser.kcfg:26
msgid "This option allows you to select where the user/group data stored. Currently three storage backends are supported. <BR><B>Files</B> stores user/group data in traditional /etc/passwd and /etc/group flat files. <BR><B>LDAP</B> stores data in a directory server using the posixAccount and posixGroup object classes; this backend allows the management of Samba users/groups via the sambaSamAccount object class.<BR><B>System</B> provides a read-only access to all users and groups which your installation knows about."
msgstr "<qt>このオプションで、ユーザ/グループのデータを保存する場所を選択することができます。現在 3 種類のバックエンドがサポートされています。<br/>「ファイル」は従来の /etc/passwd や /etc/group ファイルにユーザ/グループのデータを保管します。<br/>「LDAP」はディレクトリサーバの中に、posixAccount や posixGroup オブジェクトクラスを利用してデータを保存します。このバックエンドは sambaSamAccount を介して Samba ユーザ/グループの管理を可能にします。<br/>「システム」はあなたのシステムが認識しているすべてのユーザとグループに対して読み取り専用のアクセスを提供します。</qt>"

#: configs/kuser.kcfg:35
msgid "Shell"
msgstr "シェル"

#: configs/kuser.kcfg:36
msgid "This option allows you to select the shell which will be the default for new users."
msgstr "このオプションで、新規ユーザのデフォルトとなるシェルを選択することができます。"

#: configs/kuser.kcfg:40
msgid "Home path template"
msgstr "ホームパス テンプレート"

#: configs/kuser.kcfg:41
#, no-c-format
msgid "This option specifies the UNIX home path template for new users. The '%U' macro will replaced with the actual user name."
msgstr "このオプションで、新規ユーザの UNIX ホームパス テンプレートを指定します。<icode>%U</icode> マクロは実際のユーザ名で置き換えられます。"

#: configs/kuser.kcfg:45
msgid "First UID"
msgstr "最初の UID"

#: configs/kuser.kcfg:46
msgid "This options specifies the first user ID where searching for an available UID starts."
msgstr "このオプションで、最初のユーザ ID を指定します。利用できる UID の検索はこの ID から開始されます。"

#: configs/kuser.kcfg:50
msgid "First GID"
msgstr "最初の GID"

#: configs/kuser.kcfg:51
msgid "This options specifies the first group ID where searching for an available GID starts."
msgstr "このオプションで、最初のグループ ID を指定します。利用できる GID の検索はこの ID から開始されます。"

#: configs/kuser.kcfg:56
msgid "If this option is checked then a home directory will created for the new user."
msgstr "このオプションをチェックすると、新規ユーザにホームディレクトリを作成します。"

#: configs/kuser.kcfg:61
msgid "If this option is checked then the contents of the skeleton folder will copied to the new user's home directory"
msgstr "このオプションをチェックすると、スケルトンフォルダの中身を新規ユーザのホームディレクトリにコピーします。"

#: configs/kuser.kcfg:66
msgid "If this option is enabled, new user creation will create a private group named as the user, and the primary group of the user will assigned to this private group."
msgstr "このオプションを有効にすると、新規ユーザを作成する際にユーザ名と同名のプライベートグループを作成し、ユーザのプライマリグループをこのプライベートグループに割り当てます。"

#: configs/kuser.kcfg:70
msgid "Default primary group"
msgstr "デフォルトのプライマリグループ"

#: configs/kuser.kcfg:71
msgid "This is the default primary group which will be assigned to a newly created user."
msgstr "新規ユーザにデフォルトで割り当てられるプライマリグループ"

#: configs/kuser.kcfg:76
msgid "smin"
msgstr "smin"

#: configs/kuser.kcfg:80
msgid "smax"
msgstr "smax"

#: configs/kuser.kcfg:84
msgid "swarn"
msgstr "swarn"

#: configs/kuser.kcfg:88
msgid "sinact"
msgstr "sinact"

#: configs/kuser.kcfg:92
msgid "sexpire"
msgstr "sexpire"

#: configs/kuser.kcfg:93
msgid "This setting is for specifying a date when user accounts will expire."
msgstr "この設定は、いつユーザアカウントが失効するか指定するためのものです。"

#: configs/kuser.kcfg:97
msgid "sneverexpire"
msgstr "sneverexpire"

#: configs/kuser.kcfg:98
msgid "Check this if you want to user accounts never expire."
msgstr "ユーザアカウントの有効期限をなしにするには、これをチェックしてください。"

#: configs/kuser.kcfg:103
msgid "Password file"
msgstr "パスワードファイル"

#: configs/kuser.kcfg:104
msgid "This specifies the users database file (usually /etc/passwd)."
msgstr "ユーザデータベースファイルを指定します。(通常 /etc/passwd)"

#: configs/kuser.kcfg:108
msgid "Group file"
msgstr "グループファイル"

#: configs/kuser.kcfg:109
msgid "This specifies the groups database file (usually /etc/group)."
msgstr "グループデータベースファイルを指定します。(通常 /etc/group)"

#: configs/kuser.kcfg:113
msgid "MD5 Shadow passwords"
msgstr "MD5 シャドウパスワード"

#: configs/kuser.kcfg:114
msgid "Check this if you want the passwords in the shadow file MD5 hashed. Leave this unchecked if DES encryption should be used."
msgstr "シャドウファイルのパスワードを MD5 ハッシュ化する場合、これをチェックしてください。DES 暗号化を使う場合は、チェックなしのままにしておいてください。"

#: configs/kuser.kcfg:117
msgid "Shadow password file"
msgstr "シャドウパスワードファイル"

#: configs/kuser.kcfg:118
msgid "Specifies the shadow password file (usually /etc/shadow). Leave this empty if your system does not use a shadow password file."
msgstr "シャドウパスワードファイルを指定します。(通常 /etc/shadow) システムでシャドウパスワードファイルを使わない場合は、空のままにしておいてください。"

#: configs/kuser.kcfg:122
msgid "Group shadow file"
msgstr "グループシャドウファイル"

#: configs/kuser.kcfg:123
msgid "Specifies the shadow group file (usually /etc/gshadow). Leave this empty if your system does not use a shadow group file."
msgstr "シャドウグループファイルを指定します。(通常 /etc/gshadow) システムでシャドウグループファイルを使わない場合は、空のままにしておいてください。"

#: configs/kuser.kcfg:128
msgid "LDAP User"
msgstr "LDAP ユーザ"

#: configs/kuser.kcfg:131
msgid "LDAP Password"
msgstr "LDAP パスワード"

#: configs/kuser.kcfg:134
msgid "LDAP SASL Realm"
msgstr "LDAP SASL レルム"

#: configs/kuser.kcfg:137
msgid "LDAP Bind DN"
msgstr "LDAP バインド DN"

#: configs/kuser.kcfg:140
msgid "LDAP Host"
msgstr "LDAP ホスト"

#: configs/kuser.kcfg:143
msgid "LDAP Port"
msgstr "LDAP ポート"

#: configs/kuser.kcfg:147
msgid "LDAP version"
msgstr "LDAP バージョン"

#: configs/kuser.kcfg:151
msgid "LDAP Size limit"
msgstr "LDAP サイズ制限"

#: configs/kuser.kcfg:155 configs/kuser.kcfg:159
msgid "LDAP Time limit"
msgstr "LDAP 時間制限"

#: configs/kuser.kcfg:163
msgid "LDAP Base DN"
msgstr "LDAP ベース DN"

#: configs/kuser.kcfg:166
msgid "LDAP Filter"
msgstr "LDAP フィルタ"

#: configs/kuser.kcfg:169
msgid "LDAP no encryption"
msgstr "LDAP 非暗号化"

#: configs/kuser.kcfg:173
msgid "LDAP TLS"
msgstr "LDAP TLS"

#: configs/kuser.kcfg:177
msgid "LDAP SSL"
msgstr "LDAP SSL"

#: configs/kuser.kcfg:181
msgid "LDAP Anonymous"
msgstr "LDAP 匿名"

#: configs/kuser.kcfg:185
msgid "LDAP Simple auth"
msgstr "LDAP シンプル認証"

#: configs/kuser.kcfg:189
msgid "LDAP SASL auth"
msgstr "LDAP SASL 認証"

#: configs/kuser.kcfg:193
msgid "LDAP SASL mechanism"
msgstr "LDAP SASL メカニズム"

#: configs/kuser.kcfg:197
msgid "LDAP User container"
msgstr "LDAP ユーザコンテナ"

#: configs/kuser.kcfg:198
msgid "This specifies where to store users' entries relative to the LDAP base DN."
msgstr "ユーザエントリを保存する場所を LDAP ベース DN に対する位置で指定します。"

#: configs/kuser.kcfg:202
msgid "LDAP User filter"
msgstr "LDAP ユーザフィルタ"

#: configs/kuser.kcfg:203
msgid "This specifies the filter used for user entries."
msgstr "ユーザエントリに適用するフィルタを指定します。"

#: configs/kuser.kcfg:206
msgid "LDAP Group container"
msgstr "LDAP グループコンテナ"

#: configs/kuser.kcfg:207
msgid "This specifies where to store groups' entries relative to the LDAP base DN."
msgstr "グループエントリを保存する場所を LDAP ベース DN に対する位置で指定します。"

#: configs/kuser.kcfg:211
msgid "LDAP Group filter"
msgstr "LDAP グループフィルタ"

#: configs/kuser.kcfg:212
msgid "This specifies the filter used for group entries."
msgstr "グループエントリに適用するフィルタを指定します。"

#: configs/kuser.kcfg:215
msgid "LDAP User RDN prefix"
msgstr "LDAP ユーザ RDN プレフィックス"

#: configs/kuser.kcfg:216
msgid "This specifies what prefix will used for user entries."
msgstr "ユーザエントリに使用するプレフィックスを指定します。"

#: configs/kuser.kcfg:226
msgid "Check this if the user's full name should be stored in the cn (Canonical Name) attribute."
msgstr "これをチェックすると、ユーザのフルネームを cn (一般名) 属性として保存します。"

#: configs/kuser.kcfg:230
msgid "Update the gecos field"
msgstr "gecos フィールドを更新"

#: configs/kuser.kcfg:231
msgid "Check this if the gecos attribute should be updated."
msgstr "これをチェックすると gecos フィールドを更新します。"

#: configs/kuser.kcfg:235
msgid "Manage LDAP shadowAccount objectclass"
msgstr "LDAP shadowAccount オブジェクトクラスの管理"

#: configs/kuser.kcfg:236
msgid "Check this if the shadowAccount object should be used in the users' entries. It allows to enforce password change/expiration policies."
msgstr "ユーザエントリの中で shadowAccount オブジェクトを使う場合、これをチェックしてください。これはパスワード変更/有効期限のポリシーを強制します。"

#: configs/kuser.kcfg:240
msgid "LDAP Structural objectclass"
msgstr "LDAP 構造オブジェクトクラス"

#: configs/kuser.kcfg:241
msgid "This option allows to specify the structural objectclass used with users' entries. If you want to use these entries not just for authentication, but for an address book, too, then choose inetOrgPerson."
msgstr "このオプションで、ユーザエントリで使われる構造オブジェクトクラスを指定します。これらのエントリを認証だけでなくアドレス帳としても利用する場合は、inetOrgPerson を選択してください。"

#: configs/kuser.kcfg:249
msgid "LDAP Group RDN prefix"
msgstr "LDAP グループ RDN プレフィックス"

#: configs/kuser.kcfg:250
msgid "This specifies what prefix will used for group entries."
msgstr "グループエントリに使用するプレフィックスを指定します。"

#: configs/kuser.kcfg:258
msgid "LDAP Password hash method"
msgstr "LDAP パスワードハッシュ方式"

#: configs/kuser.kcfg:259
msgid "This specifies the password hashing method. The most secure is SSHA."
msgstr "パスワードハッシュ方式を指定します。最も安全なのは SSHA です。"

#: configs/kuser.kcfg:271
msgid "Enable samba account management"
msgstr "samba アカウント管理を有効にする"

#: configs/kuser.kcfg:272
msgid "Check this if you want to use the user/group entries in a Samba domain. KUser will create sambaSamAccount objectclass for each entry which is usable with the ldapsam passdb backend with Samba version greater than 3.0."
msgstr "Samba ドメインの中でユーザ/グループエントリを使う場合、これをチェックしてください。KUser は、Samba バージョン 3.0 以上の ldapsam passdb バックエンドで利用できる、sambaSamAccount オブジェクトクラスを各エントリごとに作成します。"

#: configs/kuser.kcfg:275
msgid "Samba domain name"
msgstr "Samba ドメイン名"

#: configs/kuser.kcfg:276
msgid "This specifies the samba domain name."
msgstr "Samba ドメイン名を指定します。"

#: configs/kuser.kcfg:279
msgid "Samba domain SID"
msgstr "Samba ドメイン SID"

#: configs/kuser.kcfg:280
msgid "This specifies the domain Security IDentifier. It is unique in a single domain. You can query the value of the domain SID with 'net getlocalsid domain_name'."
msgstr "ドメインセキュリティ識別子を指定します。これはシングルドメイン内で一意の値です。<icode>net getlocalsid domain_name</icode> でドメイン SID の値を問い合わせることができます。"

#: configs/kuser.kcfg:283
msgid "Algorithmic RID base"
msgstr "RID 算出ベース"

#: configs/kuser.kcfg:284
msgid "This value is an offset for the algorithmic mapping from uids and gids to rids. The default (and minimum) value is 1000, it must be even, and the LDAP database and smb.conf must store the same values."
msgstr "この値は UID と GID から RID を計算する際のオフセットです。標準の値 (最小値) は 1000 です。値は偶数でなければなりません。また LDAP データベースと <filename>smb.conf</filename> に同じ値が設定されている必要があります。"

#: configs/kuser.kcfg:288
msgid "Samba login script"
msgstr "Samba ログインスクリプト"

#: configs/kuser.kcfg:289
msgid "This specifies a name of a login script (in the `Netlogon` share) which will be executed as the user logs in to a Windows machine."
msgstr "Windows マシンにログインするたびに実行されるログインスクリプト名を指定します。"

#: configs/kuser.kcfg:292
msgid "Samba home drive"
msgstr "Samba ホームドライブ"

#: configs/kuser.kcfg:293
msgid "Specifies a drive letter where the user's home directory will automatically mapped when he/she logs into a Windows machine."
msgstr "Windows マシンにログインしたときに自動的に割り当てられる、ユーザのホームディレクトリのドライブレターを指定します。"

#: configs/kuser.kcfg:296
msgid "Samba profile path template"
msgstr "Samba プロファイルパス テンプレート"

#: configs/kuser.kcfg:297
#, no-c-format
msgid "This specifies the location of the roaming profile of the user. The '%U' macro will be replaced with the actual user name."
msgstr "ユーザの移動プロファイルを指定します。<icode>%U</icode> マクロは実際のユーザ名で置き換えられます。"

#: configs/kuser.kcfg:300
msgid "Samba home path template"
msgstr "Samba ホームパス テンプレート"

#: configs/kuser.kcfg:301
#, no-c-format
msgid "This specifies the location of the home directory of the user. This field is meaningful only for Windows machines. The '%U' macro will be replaced with the actual user name."
msgstr "ユーザのホームディレクトリの場所を指定します。このフィールドは Windows マシンにのみ意味があります。<icode>%U</icode> マクロは実際のユーザ名で置き換えられます。"

#: configs/kuser.kcfg:305
msgid "Store the LanManager hashed password in the sambaLMPassword attribute. Check this if you have older clients (Win9x series and before) on your network."
msgstr "LanManager のハッシュパスワードを sambaLMPassword 属性として保存します。古いクライアント (Win9x 以前) がネットワークに存在する場合、これをチェックしてください。"

#: src/ku_adduser.cpp:49
#, kde-format
msgid "New Account Options"
msgstr "新規アカウントのオプション"

#: src/ku_adduser.cpp:56
#, kde-format
msgid "Copy skeleton"
msgstr "スケルトンをコピー"

#: src/ku_adduser.cpp:74
#, kde-format
msgid "User with UID %1 already exists."
msgstr "UID が <numid>%1</numid> のユーザは既に存在します。"

#: src/ku_adduser.cpp:81
#, kde-format
msgid "User with RID %1 already exists."
msgstr "RID が <numid>%1</numid> のユーザは既に存在します。"

#: src/ku_adduser.cpp:123
#, kde-format
msgid ""
"Folder %1 already exists.\n"
"%2 may become owner and permissions may change.\n"
"Do you really want to use %3?"
msgstr ""
"ディレクトリ <filename>%1</filename> は既に存在します。\n"
"%2 が所有者となりパーミッションが変更される可能性があります。\n"
"本当に <filename>%3</filename> を使用しますか？"

#: src/ku_adduser.cpp:130
#, kde-format
msgid "%1 is not a folder."
msgstr "<filename>%1</filename> はディレクトリではありません。"

#: src/ku_adduser.cpp:132 src/ku_adduser.cpp:159
#, kde-format
msgid "stat() failed on %1."
msgstr "<filename>%1</filename> に対する <icode>stat()</icode> に失敗しました。"

#: src/ku_adduser.cpp:152
#, kde-format
msgid "Mailbox %1 already exists (uid=%2)."
msgstr "メールボックス <filename>%1</filename> は既に存在します (UID=<numid>%2</numid>)。"

#: src/ku_adduser.cpp:156
#, kde-format
msgid "%1 exists but is not a regular file."
msgstr "<filename>%1</filename> は存在しますが通常のファイルではありません。"

#: src/ku_configdlg.cpp:56 src/ku_edituser.cpp:148
#, kde-format
msgid "<Empty>"
msgstr "<空>"

#: src/ku_configdlg.cpp:58 src/ku_configdlg.cpp:98
#, kde-format
msgid "Connection"
msgstr "接続"

#: src/ku_configdlg.cpp:64
#, kde-format
msgid "Password Policy"
msgstr "パスワードポリシー"

#: src/ku_configdlg.cpp:65 src/ku_configdlg.cpp:66 src/ku_configdlg.cpp:67
#: src/ku_configdlg.cpp:68
#, kde-format
msgid " day"
msgid_plural " days"
msgstr[0] " 日"
msgstr[1] " 日"

#: src/ku_configdlg.cpp:70
#, kde-format
msgid "General"
msgstr "全般"

#: src/ku_configdlg.cpp:70
#, kde-format
msgid "General Settings"
msgstr "全般設定"

#: src/ku_configdlg.cpp:76
#, kde-format
msgid "File Source Settings"
msgstr "ファイルソース設定"

#: src/ku_configdlg.cpp:104
#, kde-format
msgid "Settings"
msgstr "設定"

#: src/ku_configdlg.cpp:113
#, kde-format
msgid "LDAP Source Settings"
msgstr "LDAP ソース設定"

#: src/ku_deluser.cpp:36
#, kde-format
msgid "Delete User"
msgstr "ユーザを削除"

#: src/ku_deluser.cpp:42
#, kde-format
msgid "<p>Deleting user <b>%1</b><br />Also perform the following actions:</p>"
msgstr "<qt><p>ユーザ <resource>%1</resource> の削除は<br/>同時に以下の処理を実行します:</p></qt>"

#: src/ku_deluser.cpp:45
#, kde-format
msgid "Delete &home folder: %1"
msgstr "ホームディレクトリを削除(&H): %1"

#: src/ku_deluser.cpp:48
#, kde-format
msgid "Delete &mailbox: %1"
msgstr "メールボックスを削除(&M): %1"

#: src/ku_editgroup.cpp:41
#, kde-format
msgid "Group Properties"
msgstr "グループのプロパティ"

#: src/ku_editgroup.cpp:53
#, kde-format
msgid "Domain Admins"
msgstr "ドメイン管理者"

#: src/ku_editgroup.cpp:53
#, kde-format
msgid "Admins"
msgstr "管理者"

#: src/ku_editgroup.cpp:54
#, kde-format
msgid "Domain Users"
msgstr "ドメインユーザ"

#: src/ku_editgroup.cpp:54 src/ku_mainview.cpp:61
#, kde-format
msgid "Users"
msgstr "ユーザ"

#: src/ku_editgroup.cpp:55
#, kde-format
msgid "Domain Guests"
msgstr "ドメインのゲスト"

#: src/ku_editgroup.cpp:55
#, kde-format
msgid "Guests"
msgstr "ゲスト"

#: src/ku_editgroup.cpp:65
#, kde-format
msgid "Group number:"
msgstr "グループ番号:"

#: src/ku_editgroup.cpp:80
#, kde-format
msgid "Group rid:"
msgstr "グループ RID:"

#: src/ku_editgroup.cpp:98
#, kde-format
msgid "Group name:"
msgstr "グループ名:"

#: src/ku_editgroup.cpp:112
#, kde-format
msgid "Description:"
msgstr "説明:"

#: src/ku_editgroup.cpp:121
#, kde-format
msgid "Display name:"
msgstr "表示名:"

#: src/ku_editgroup.cpp:130
#, kde-format
msgid "Type:"
msgstr "タイプ:"

#: src/ku_editgroup.cpp:132 src/ku_groupmodel.cpp:76
#, kde-format
msgid "Domain"
msgstr "ドメイン"

#: src/ku_editgroup.cpp:133 src/ku_groupmodel.cpp:77
#, kde-format
msgid "Local"
msgstr "ローカル"

#: src/ku_editgroup.cpp:134 src/ku_groupmodel.cpp:78
#, kde-format
msgid "Builtin"
msgstr "ビルトイン"

#: src/ku_editgroup.cpp:151 src/ku_edituser.cpp:284
#, kde-format
msgid "Domain SID:"
msgstr "ドメイン SID:"

#: src/ku_editgroup.cpp:159
#, kde-format
msgid "Disable Samba group information"
msgstr "Samba グループ情報を無効にする"

#: src/ku_editgroup.cpp:173
#, kde-format
msgid "Users in Group"
msgstr "グループにいるユーザ"

#: src/ku_editgroup.cpp:180
#, kde-format
msgid "Add"
msgstr "追加"

#: src/ku_editgroup.cpp:181
#, kde-format
msgid "Remove"
msgstr "削除"

#: src/ku_editgroup.cpp:193
#, kde-format
msgid "Users NOT in Group"
msgstr "グループにいないユーザ"

#: src/ku_editgroup.cpp:283
#, kde-format
msgid "You need to type a group name."
msgstr "グループ名を入力してください。"

#: src/ku_editgroup.cpp:291
#, kde-format
msgid "Group with name %1 already exists."
msgstr "グループ名が <resource>%1</resource> のグループは既に存在します。"

#: src/ku_editgroup.cpp:298
#, kde-format
msgid "Group with SID %1 already exists."
msgstr "SID が <numid>%1</numid> のグループは既に存在します。"

#: src/ku_editgroup.cpp:303
#, kde-format
msgid "Group with gid %1 already exists."
msgstr "GID が <numid>%1</numid> のグループは既に存在します。"

#: src/ku_edituser.cpp:61 src/ku_edituser.cpp:92
#, kde-format
msgid "Do not change"
msgstr "変更しない"

#: src/ku_edituser.cpp:77
#, kde-format
msgid " days"
msgstr " 日"

#: src/ku_edituser.cpp:109
#, kde-format
msgid "User Info"
msgstr "ユーザ情報"

#: src/ku_edituser.cpp:117
#, kde-format
msgid "User login:"
msgstr "ユーザログイン:"

#: src/ku_edituser.cpp:121
#, kde-format
msgid "&User ID:"
msgstr "ユーザ ID(&U):"

#: src/ku_edituser.cpp:125
#, kde-format
msgid "Set &Password..."
msgstr "パスワード設定(&P)..."

#: src/ku_edituser.cpp:132
#, kde-format
msgid "Full &name:"
msgstr "フルネーム(&N):"

#: src/ku_edituser.cpp:138
#, kde-format
msgid "Surname:"
msgstr "姓:"

#: src/ku_edituser.cpp:142
#, kde-format
msgid "Email address:"
msgstr "メールアドレス:"

#: src/ku_edituser.cpp:155
#, kde-format
msgid "&Login shell:"
msgstr "ログインシェル(&L):"

#: src/ku_edituser.cpp:159
#, kde-format
msgid "&Home folder:"
msgstr "ホームディレクトリ(&H):"

#: src/ku_edituser.cpp:166
#, kde-format
msgid "&Office:"
msgstr "勤務先(&O):"

#: src/ku_edituser.cpp:170
#, kde-format
msgid "Offi&ce Phone:"
msgstr "勤務先電話(&C):"

#: src/ku_edituser.cpp:174
#, kde-format
msgid "Ho&me Phone:"
msgstr "自宅電話(&M):"

#: src/ku_edituser.cpp:178
#, kde-format
msgid "Login class:"
msgstr "ログインクラス:"

# |,no-bad-patterns
#: src/ku_edituser.cpp:182
#, kde-format
msgid "&Office #1:"
msgstr "勤務先 #1 (&O):"

# |,no-bad-patterns
#: src/ku_edituser.cpp:186
#, kde-format
msgid "O&ffice #2:"
msgstr "勤務先 #2 (&F):"

#: src/ku_edituser.cpp:190
#, kde-format
msgid "&Address:"
msgstr "アドレス(&A):"

#: src/ku_edituser.cpp:194
#, kde-format
msgid "Account &disabled"
msgstr "アカウントを無効にする(&D)"

#: src/ku_edituser.cpp:200
#, kde-format
msgid "Disable &POSIX account information"
msgstr "POSIX アカウント情報を無効にする(&P)"

#: src/ku_edituser.cpp:213
#, kde-format
msgid "Password Management"
msgstr "パスワード管理"

#: src/ku_edituser.cpp:218
#, kde-format
msgid "Last password change:"
msgstr "最終パスワード変更日時:"

#: src/ku_edituser.cpp:224
#, kde-format
msgid "POSIX parameters:"
msgstr "POSIX パラメータ:"

#: src/ku_edituser.cpp:225
#, kde-format
msgid "Time before password may &not be changed after last password change:"
msgstr "最後のパスワード変更から、パスワードが変更できない期間(&N):"

#: src/ku_edituser.cpp:226
#, kde-format
msgid "Time when password &expires after last password change:"
msgstr "最後のパスワード変更から、パスワードが失効する期間(&E):"

#: src/ku_edituser.cpp:227
#, kde-format
msgid "Time before password expires to &issue an expire warning:"
msgstr "有効期限の警告を出して、パスワードが失効するまでの期間(&I):"

#: src/ku_edituser.cpp:228
#, kde-format
msgid "Time when account will be &disabled after expiration of password:"
msgstr "パスワード有効期限を過ぎて、アカウントが失効するまでの期間(&D):"

#: src/ku_edituser.cpp:233
#, kde-format
msgid "&Account will expire on:"
msgstr "アカウントの有効期限(&A):"

#: src/ku_edituser.cpp:256
#, kde-format
msgid "RID:"
msgstr "RID:"

#: src/ku_edituser.cpp:260
#, kde-format
msgid "Login script:"
msgstr "ログインスクリプト:"

#: src/ku_edituser.cpp:264
#, kde-format
msgid "Profile path:"
msgstr "プロファイルパス:"

#: src/ku_edituser.cpp:272
#, kde-format
msgid "Home path:"
msgstr "ホームパス:"

#: src/ku_edituser.cpp:276
#, kde-format
msgid "User workstations:"
msgstr "ユーザワークステーション:"

#: src/ku_edituser.cpp:290
#, kde-format
msgid "Disable &Samba account information"
msgstr "Samba アカウント情報を無効にする(&S)"

#: src/ku_edituser.cpp:296 src/ku_mainview.cpp:69
#, kde-format
msgid "Groups"
msgstr "グループ"

#: src/ku_edituser.cpp:303 src/ku_edituser.cpp:629 src/ku_edituser.cpp:660
#, kde-format
msgid "Primary group: "
msgstr "プライマリグループ: "

#: src/ku_edituser.cpp:306
#, kde-format
msgid "Set as Primary"
msgstr "プライマリに設定する"

#: src/ku_edituser.cpp:319 src/ku_edituser.cpp:341
#, kde-format
msgid "User Properties"
msgstr "ユーザのプロパティ"

#: src/ku_edituser.cpp:324
#, kde-format
msgid "User Properties - %1 Selected Users"
msgstr "ユーザのプロパティ - 選択されたユーザ %1 人"

#: src/ku_edituser.cpp:497 src/ku_mainview.cpp:145
#, kde-format
msgid "Do Not Change"
msgstr "変更しない"

#: src/ku_edituser.cpp:875
#, kde-format
msgid "You need to specify an UID."
msgstr "UID を指定する必要があります。"

#: src/ku_edituser.cpp:880
#, kde-format
msgid "You must specify a home directory."
msgstr "ホームディレクトリを指定してください。"

#: src/ku_edituser.cpp:886
#, kde-format
msgid "You must fill the surname field."
msgstr "姓のフィールドを埋めてください。"

#: src/ku_edituser.cpp:893
#, kde-format
msgid "You need to specify a samba RID."
msgstr "Samba RID を指定する必要があります。"

#: src/ku_edituser.cpp:938
#, kde-format
msgid "User with UID %1 already exists"
msgstr "UID が <numid>%1</numid> のユーザは既に存在します"

#: src/ku_edituser.cpp:948
#, kde-format
msgid "User with RID %1 already exists"
msgstr "RID が <numid>%1</numid> のユーザは既に存在します"

#: src/ku_edituser.cpp:962
#, kde-format
msgid "<p>The shell %1 is not yet listed in the file %2. In order to use this shell you must add it to this file first.<br />Do you want to add it now?</p>"
msgstr "<qt><p>シェル %1 はファイル <filename>%2</filename> にありません。このシェルを使用するには、先にこのファイルに追加しなければなりません。<br />これを追加しますか？</p></qt>"

#: src/ku_edituser.cpp:966
#, kde-format
msgid "Unlisted Shell"
msgstr "未登録のシェル"

#: src/ku_edituser.cpp:967
#, kde-format
msgid "&Add Shell"
msgstr "シェルを追加(&A)"

#: src/ku_edituser.cpp:968
#, kde-format
msgid "Do &Not Add"
msgstr "追加しない(&N)"

#: src/ku_groupfiles.cpp:74
#, kde-format
msgid "Groups file name not set, please check 'Settings/Files'"
msgstr "グループファイル名が設定されていません。<interface>設定|ファイル</interface>を確認してください。"

#: src/ku_groupfiles.cpp:82
#, kde-format
msgid ""
"stat() call on file %1 failed: %2\n"
"Check KUser settings."
msgstr ""
"ファイル <filename>%1</filename> に対する <icode>stat()</icode> コールが失敗しました: %2\n"
"KUser の設定を確認してください。"

#: src/ku_groupfiles.cpp:96 src/ku_userfiles.cpp:194
#, kde-format
msgid "Error opening %1 for reading."
msgstr "<filename>%1</filename> を読み込みモードで開くときにエラーが発生しました。"

#: src/ku_groupfiles.cpp:171 src/ku_groupfiles.cpp:178 src/ku_userfiles.cpp:292
#: src/ku_userfiles.cpp:299
#, kde-format
msgid "Error opening %1 for writing."
msgstr "<filename>%1</filename> を書き込みモードで開くときにエラーが発生しました。"

#: src/ku_groupldap.cpp:157
#, kde-format
msgid "Loading Groups From LDAP"
msgstr "LDAP からグループを読み込み中"

#: src/ku_groupldap.cpp:209 src/ku_userldap.cpp:508
#, kde-format
msgid "LDAP Operation"
msgstr "LDAP 操作"

#: src/ku_groupmodel.cpp:49
#, kde-format
msgid "GID"
msgstr "GID"

#: src/ku_groupmodel.cpp:50
#, kde-format
msgid "Group Name"
msgstr "グループ名"

#: src/ku_groupmodel.cpp:51 src/ku_usermodel.cpp:54
#, kde-format
msgid "Domain SID"
msgstr "ドメイン SID"

#: src/ku_groupmodel.cpp:52 src/ku_usermodel.cpp:55
#, kde-format
msgid "RID"
msgstr "RID"

#: src/ku_groupmodel.cpp:53
#, kde-format
msgid "Type"
msgstr "タイプ"

#: src/ku_groupmodel.cpp:54
#, kde-format
msgid "Display Name"
msgstr "表示名"

#: src/ku_groupmodel.cpp:55
#, kde-format
msgid "Description"
msgstr "説明"

#: src/ku_groupmodel.cpp:79
#, kde-format
msgid "Unknown"
msgstr "不明"

#: src/ku_main.cpp:43
#, kde-format
msgid "KDE User Editor"
msgstr "KDE ユーザエディタ"

#: src/ku_main.cpp:50
#, kde-format
msgid "KUser"
msgstr "KUser"

#: src/ku_main.cpp:54
#, kde-format
msgid ""
"(c) 1997-2000, Denis Perchine\n"
"(c) 2004, Szombathelyi György"
msgstr ""
"(c) 1997-2000, Denis Perchine\n"
"(c) 2004, Szombathelyi György"

#: src/ku_main.cpp:69 src/ku_main.cpp:74
#, kde-format
msgid "KDE User Manager"
msgstr "KDE ユーザマネージャ"

#: src/ku_main.cpp:69
#, kde-format
msgid "This application needs to be run with root privileges."
msgstr ""

#: src/ku_mainview.cpp:144
#, kde-format
msgid "You have selected %1 users. Do you really want to change the password for all the selected users?"
msgstr "%1 人のユーザを選択しました。本当に選択したすべてのユーザのパスワードを変更しますか？"

#: src/ku_mainview.cpp:145
#, kde-format
msgid "Change"
msgstr "変更"

#: src/ku_mainview.cpp:186
#, kde-format
msgid "You have run out of uid space."
msgstr "UID スペースを使い切りました。"

#: src/ku_mainview.cpp:192
#, kde-format
msgid "Please type the name of the new user:"
msgstr "新しいユーザ名を入力してください:"

#: src/ku_mainview.cpp:196
#, kde-format
msgid "User with name %1 already exists."
msgstr "ユーザ名が <resource>%1</resource> のユーザは既に存在します。"

#: src/ku_mainview.cpp:350
#, kde-format
msgid ""
"You are using private groups.\n"
"Do you want to delete the user's private group '%1'?"
msgstr ""
"プライベートグループを使っています。\n"
"ユーザのプライベートグループ <resource>%1</resource> を削除しますか？"

#: src/ku_mainview.cpp:353
#, kde-format
msgid "Do Not Delete"
msgstr "削除しない"

#: src/ku_mainview.cpp:371
#, kde-format
msgid "You have run out of gid space."
msgstr "GID スペースを使い切りました。"

#: src/ku_mainview.cpp:441
#, kde-format
msgid "The group '%1' is the primary group of one or more users (such as '%2'); it cannot be deleted."
msgstr "グループ <resource>%1</resource> は一人以上のユーザ (%2 など) のプライマリグループとなっているため、削除できません。"

#: src/ku_mainview.cpp:450
#, kde-format
msgid "Do you really want to delete the group '%1'?"
msgstr "本当にグループ <resource>%1</resource> を削除しますか？"

#: src/ku_mainview.cpp:454
#, kde-format
msgid "Do you really want to delete the %1 selected groups?"
msgstr "本当に選択したグループ <resource>%1</resource> を削除しますか？"

#: src/ku_mainwidget.cpp:52
#, kde-format
msgid "Reading configuration"
msgstr "設定を読み込んでいます"

#: src/ku_mainwidget.cpp:58
#, kde-format
msgid "Ready"
msgstr "待機中"

#: src/ku_mainwidget.cpp:79 src/ku_mainwidget.cpp:95
#, kde-format
msgid "&Add..."
msgstr "追加(&A)..."

#: src/ku_mainwidget.cpp:83 src/ku_mainwidget.cpp:99
#, kde-format
msgid "&Edit..."
msgstr "編集(&E)..."

#: src/ku_mainwidget.cpp:87 src/ku_mainwidget.cpp:103
#, kde-format
msgid "&Delete..."
msgstr "削除(&D)..."

#: src/ku_mainwidget.cpp:91
#, kde-format
msgid "&Set Password..."
msgstr "パスワード設定(&S)..."

#: src/ku_mainwidget.cpp:107
#, kde-format
msgid "&Reload..."
msgstr "再読み込み(&R)..."

#: src/ku_mainwidget.cpp:111
#, kde-format
msgid "&Select Connection..."
msgstr "接続を選択(&S)..."

#: src/ku_mainwidget.cpp:115
#, kde-format
msgid "Show System Users/Groups"
msgstr "システムユーザ/グループを表示"

#: src/ku_misc.cpp:56
#, kde-format
msgid "Can not create backup file for %1"
msgstr "%1 のバックアップファイルを作成できません"

#: src/ku_misc.cpp:106
#, kde-format
msgid ""
"Error creating symlink %1.\n"
"Error: %2"
msgstr ""
"シンボリックリンク <filename>%1</filename> を作成できません。\n"
"エラー: %2"

#: src/ku_misc.cpp:115
#, kde-format
msgid ""
"Cannot change owner of folder %1.\n"
"Error: %2"
msgstr ""
"ディレクトリ <filename>%1</filename> の所有者を変更できません。\n"
"エラー: %2"

#: src/ku_misc.cpp:120
#, kde-format
msgid ""
"Cannot change permissions on folder %1.\n"
"Error: %2"
msgstr ""
"ディレクトリ <filename>%1</filename> のパーミッションを変更できません。\n"
"エラー: %2"

#: src/ku_misc.cpp:130
#, kde-format
msgid ""
"Cannot change owner of file %1.\n"
"Error: %2"
msgstr ""
"ファイル <filename>%1</filename> の所有者を変更できません。\n"
"エラー: %2"

#: src/ku_misc.cpp:135
#, kde-format
msgid ""
"Cannot change permissions on file %1.\n"
"Error: %2"
msgstr ""
"ファイル <filename>%1</filename> のパーミッションを変更できません。\n"
"エラー: %2"

#: src/ku_misc.cpp:154
#, kde-format
msgid "File %1 does not exist."
msgstr "ファイル <filename>%1</filename> は存在しません。"

#: src/ku_misc.cpp:159
#, kde-format
msgid "Cannot open file %1 for reading."
msgstr "ファイル <filename>%1</filename> を読み込みのために開けません。"

#: src/ku_misc.cpp:164
#, kde-format
msgid "Cannot open file %1 for writing."
msgstr "ファイル <filename>%1</filename> を書き込みのために開けません。"

#: src/ku_pwdlg.cpp:36
#, kde-format
msgid "Enter Password"
msgstr "パスワードを入力"

#: src/ku_pwdlg.cpp:43
#, kde-format
msgid "Password:"
msgstr "パスワード:"

#: src/ku_pwdlg.cpp:59
#, kde-format
msgid "Verify:"
msgstr "再入力:"

#: src/ku_pwdlg.cpp:90
#, kde-format
msgid ""
"Passwords are not identical.\n"
"Try again."
msgstr ""
"パスワードが一致していません。\n"
"もう一度入力してください。"

#: src/ku_selectconn.cpp:44
#, kde-format
msgid "Connection Selection"
msgstr "接続の選択"

#: src/ku_selectconn.cpp:46
#, kde-format
msgid "&Delete"
msgstr "削除(&D)"

#: src/ku_selectconn.cpp:47
#, kde-format
msgid "&Edit"
msgstr "編集(&E)"

#: src/ku_selectconn.cpp:48
#, kde-format
msgid "&New..."
msgstr "新規(&N)..."

#: src/ku_selectconn.cpp:53
#, kde-format
msgid "Defined connections:"
msgstr "定義された接続:"

#: src/ku_selectconn.cpp:91
#, kde-format
msgid "Please type the name of the new connection:"
msgstr "新しい接続名を入力してください:"

#: src/ku_selectconn.cpp:95
#, kde-format
msgid "A connection with this name already exists."
msgstr "この名前の接続は既に存在します。"

#: src/ku_selectconn.cpp:135
#, kde-format
msgid "Do you really want to delete the connection '%1'?"
msgstr "本当に接続 <resource>%1</resource> を削除しますか？"

#: src/ku_selectconn.cpp:136
#, kde-format
msgid "Delete Connection"
msgstr "接続を削除"

#: src/ku_user.cpp:161
#, kde-format
msgid "Cannot create home folder for %1: it is null or empty."
msgstr "%1 のホームディレクトリを作成できません。無効な値または空です。"

#: src/ku_user.cpp:167
#, kde-format
msgid ""
"Cannot create home folder %1.\n"
"Error: %2"
msgstr ""
"ホームディレクトリ <filename>%1</filename> を作成できません。\n"
"エラー: %2"

#: src/ku_user.cpp:173
#, kde-format
msgid ""
"Cannot change owner of home folder %1.\n"
"Error: %2"
msgstr ""
"ホームディレクトリ <filename>%1</filename> の所有者を変更できません。\n"
"エラー: %2"

#: src/ku_user.cpp:178
#, kde-format
msgid ""
"Cannot change permissions on home folder %1.\n"
"Error: %2"
msgstr ""
"ホームディレクトリ <filename>%1</filename> のパーミッションを変更できません。\n"
"エラー: %2"

#: src/ku_user.cpp:193
#, kde-format
msgid ""
"Folder %1 already exists.\n"
"Will make %2 owner and change permissions.\n"
"Do you want to continue?"
msgstr ""
"ディレクトリ <filename>%1</filename> は既に存在します。\n"
"%2 を所有者にし、パーミッションを変更します。\n"
"続けますか？"

#: src/ku_user.cpp:197 src/ku_user.cpp:215
#, kde-format
msgid ""
"Cannot change owner of %1 folder.\n"
"Error: %2"
msgstr ""
"ディレクトリ <filename>%1</filename> の所有者を変更できません。\n"
"エラー: %2"

#: src/ku_user.cpp:201
#, kde-format
msgid ""
"Folder %1 left 'as is'.\n"
"Verify ownership and permissions for user %2 who may not be able to log in."
msgstr ""
"ディレクトリ <filename>%1</filename> は「そのまま」の状態です。\n"
"ユーザ %2 はログインできない可能性があります。\n"
"所有者とパーミッションを確認してください。"

#: src/ku_user.cpp:205
#, kde-format
msgid "%1 exists and is not a folder. User %2 will not be able to log in."
msgstr "<filename>%1</filename> は存在しますがディレクトリではありません。ユーザ %2 はログインできません。"

#: src/ku_user.cpp:211
#, kde-format
msgid ""
"Cannot create %1 folder.\n"
"Error: %2"
msgstr ""
"ディレクトリ <filename>%1</filename> を作成できません。\n"
"エラー: %2"

#: src/ku_user.cpp:219
#, kde-format
msgid ""
"stat call on %1 failed.\n"
"Error: %2"
msgstr ""
"%1 への stat コールが失敗しました。\n"
"エラー: %2"

#: src/ku_user.cpp:234
#, kde-format
msgid "Cannot create %1: %2"
msgstr "<filename>%1</filename> を作成できません: %2"

#: src/ku_user.cpp:244
#, kde-format
msgid ""
"Cannot change owner on mailbox: %1\n"
"Error: %2"
msgstr ""
"メールボックス <filename>%1</filename> の所有者を変更できません\n"
"エラー: %2"

#: src/ku_user.cpp:250
#, kde-format
msgid ""
"Cannot change permissions on mailbox: %1\n"
"Error: %2"
msgstr ""
"メールボックス <filename>%1</filename> のパーミッションを変更できません\n"
"エラー: %2"

#: src/ku_user.cpp:265
#, kde-format
msgid "Folder %1 does not exist, cannot copy skeleton for %2."
msgstr "ディレクトリ <filename>%1</filename> は存在しません。%2 のスケルトンをコピーできません。"

#: src/ku_user.cpp:270
#, kde-format
msgid "Folder %1 does not exist, cannot copy skeleton."
msgstr "ディレクトリ <filename>%1</filename> は存在しません。スケルトンをコピーできません。"

#: src/ku_user.cpp:289
#, kde-format
msgid ""
"Cannot remove home folder %1.\n"
"Error: %2"
msgstr ""
"ホームディレクトリ <filename>%1</filename> を削除できません。\n"
"エラー: %2"

#: src/ku_user.cpp:293
#, kde-format
msgid "Removal of home folder %1 failed (uid = %2, gid = %3)."
msgstr "ホームディレクトリ <filename>%1</filename> の削除に失敗しました (UID=<numid>%2</numid>, GID=<numid>%3</numid>)"

#: src/ku_user.cpp:296
#, kde-format
msgid ""
"stat call on file %1 failed.\n"
"Error: %2"
msgstr ""
"ファイル <filename>%1</filename> に対する stat コールが失敗しました。\n"
"エラー: %2"

#: src/ku_user.cpp:312
#, kde-format
msgid ""
"Cannot remove crontab %1.\n"
"Error: %2"
msgstr ""
"crontab %1 を削除できません。\n"
"エラー: %2"

#: src/ku_user.cpp:326
#, kde-format
msgid ""
"Cannot remove mailbox %1.\n"
"Error: %2"
msgstr ""
"メールボックス <filename>%1</filename> を削除できません\n"
"エラー: %2"

#: src/ku_userfiles.cpp:102
#, kde-format
msgid ""
"KUser sources were not configured.\n"
"Set 'Password file' in Settings/Files"
msgstr ""
"KUser ソースが設定されていません。\n"
"<interface>設定|ファイル</interface>でパスワードファイルを設定してください。"

#: src/ku_userfiles.cpp:110
#, kde-format
msgid ""
"Stat call on file %1 failed: %2\n"
"Check KUser settings."
msgstr ""
"ファイル <filename>%1</filename> に対する stat コールが失敗しました: %2\n"
"KUser の設定を確認してください。"

#: src/ku_userfiles.cpp:124
#, kde-format
msgid "Error opening %1 for reading.\n"
msgstr "<filename>%1</filename> を読み込みモードで開くときにエラーが発生しました。\n"

#: src/ku_userfiles.cpp:206
#, kde-format
msgid ""
"No /etc/passwd entry for %1.\n"
"Entry will be removed at the next `Save'-operation."
msgstr ""
"%1 のエントリが /etc/passwd にありません。\n"
"次の「保存」操作でこのエントリは削除されます。"

#: src/ku_userfiles.cpp:438
#, kde-format
msgid "Unable to build password database."
msgstr "パスワードデータベースを構築できません。"

#: src/ku_userldap.cpp:228
#, kde-format
msgid "Loading Users From LDAP"
msgstr "LDAP からユーザを読み込み中"

#: src/ku_usermodel.cpp:49
#, kde-format
msgid "UID"
msgstr "UID"

#: src/ku_usermodel.cpp:50
#, kde-format
msgid "User Login"
msgstr "ユーザログイン"

#: src/ku_usermodel.cpp:51
#, kde-format
msgid "Full Name"
msgstr "名前"

#: src/ku_usermodel.cpp:52
#, kde-format
msgid "Home Directory"
msgstr "ホームディレクトリ"

#: src/ku_usermodel.cpp:53
#, kde-format
msgid "Login Shell"
msgstr "ログインシェル"

#: src/ku_usermodel.cpp:56
#, kde-format
msgid "Samba Login Script"
msgstr "Smaba ログインスクリプト"

#: src/ku_usermodel.cpp:57
#, kde-format
msgid "Samba Profile Path"
msgstr "Samba プロファイルパス"

#: src/ku_usermodel.cpp:58
#, kde-format
msgid "Samba Home Drive"
msgstr "Samba ホームドライブ"

#: src/ku_usermodel.cpp:59
#, kde-format
msgid "Samba Home Path"
msgstr "Samba ホームパス"

#~ msgid "Denis Perchine"
#~ msgstr "Denis Perchine"

#~ msgid "kuser author"
#~ msgstr "KUser 作者"

#~ msgid "Szombathelyi György"
#~ msgstr "Szombathelyi György"
